Bug 1984979 - Registry for Azure uses legacy V1 StorageAccount
Summary: Registry for Azure uses legacy V1 StorageAccount
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.6
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.7.z
Assignee: Ricardo Maraschini
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1929654
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-22 15:06 UTC by OpenShift BugZilla Robot
Modified: 2021-08-31 06:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-03 17:56:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 707 0 None open [release-4.7] Bug 1984979: Creating StorageAccount V2 instead of V1 2021-07-22 15:06:46 UTC
Red Hat Product Errata RHBA-2021:2903 0 None None None 2021-08-03 17:56:32 UTC

Comment 6 errata-xmlrpc 2021-08-03 17:56:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.22 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2903


Note You need to log in before you can comment on or make changes to this bug.